<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】Pemberitahuan Deposit (Transfer)
	</title>
	<body>
	Tuan/Nyonya __ELEMENT01__　__ELEMENT02__

	Terimakasih telah menggunakan iWallet.

	Dana telah berhasil didepositkan ke akun iWallet Anda.

	Asal Pengiriman Uang：　Mr./Mrs. __ELEMENT03__ __ELEMENT04__　
	Waktu deposit：　__ELEMENT05__
	Jumlah deposit：　__ELEMENT06____ELEMENT07__
	Biaya bersih：　__ELEMENT08____ELEMENT09__
	Pesan：　__ELEMENT10__
	Nomor transaksi：　__ELEMENT11__

	Rincian deposit ini juga dapat dilihat pada riwayat transaksi akun iWallet Anda.

	Jika Anda memiliki masalah atau pertanyaan, jangan ragu untuk menghubungi kami.

	Sekali lagi, terima kasih telah menggunakan layanan kami. Kami berkomitmen untuk memberikan pelanggan kami kualitas layanan tertinggi.

	━━━━━━━━━━━━━━━━━━
	Bantuan Pelanggan iWallet

	URL:__ELEMENT_BASE_URL__/
	Email:cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
